<block-intro scheme="light" :intro='{title: "Страница записи блога", text: "Maecenas faucibus mollis interdum. Donec ullamcorper nulla non metus auctor fringilla. Maecenas faucibus mollis interdum."}'></block-intro>

<block>
    <div class="container">
        <div class="row">
            <div class="blog-single__content">
                <div class="text-block">
                    <h6>Неупорядоченный список + параграфы</h6>
                </div>
            </div>
            <div class="blog-single__sidebar">
                <widget-links title="Категории публикаций"></widget-links>
                <widget-text title="Вниманию посетителей" subtitle="г. Москва"><p>Donec ullamcorper nulla non metus auctor fringilla. Sed posuere consectetur est at lobortis. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet</p><btn color="pink" class="button--full">Перейти к предложению</btn></widget-text>
                <widget-image href="#" target="_blank"><img src="/img/content/widget-banner@2x.jpg"></widget-image>
            </div>
        </div>
    </div>
</block>


<block-notes
    :params="{
        header: {
            title: 'Похожие записи',
            text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',
            dots: true
        },
    }"
></block-notes>

<block-comments></block-comments>